import Cookies from 'js-cookie';
import api from '@/api/user/user'

const state = {
  fontSize:14,
}

const mutations = {
  SET_FONT_SIZE: (state, fontSize) => {
    state.fontSize = fontSize
  },
}

const actions = {
  setFontSize({ commit, state },fontSize){
    commit('SET_FONT_SIZE',fontSize)
  },
}

export default {
  namespaced: true,
  state,
  actions,
  mutations
}

